.nofocus:focus, a {
	outline:none;
}
.show_pointer {
	cursor: pointer;
}
.ui-input-text {
	margin:0px !important;
}
.loading_bg {
	position:absolute;width:100%;height:100%;top:0px;left:0px;background-color:#fff;opacity: 0.5; filter: alpha(opacity=50);z-index:10000
}
.loading_img {
	position:absolute;left:48%;top:400px;z-index:10001;
}
.page_content {
	width:100%;position:relative;display: inline-block;height:100%;min-height:78vh;
}
.state_slide {
	background-position: center center;background-repeat: no-repeat;background-size: cover;/*min-height: 100vh*/;width:100%;height:190px;margin-top:40px;
}
/** Simulate Bootstrap **/
.section {
	position: relative;
	vertical-align: top;
}
.col-full {
	max-width:1024px;margin:0px auto;padding:10px 0px;
}
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
	display: inline-block;
	box-sizing: border-box;
	vertical-align: top;
	position: relative;
}
.col-md-1 {
	width: 8%;
}
.col-md-2 {
	width: 16.5%;
}
.col-md-3 {
	width: 25%;
}
.col-md-4 {
	width: 33%;
}
.col-md-5 {
	width: 41.5%;
}
.col-md-6 {
	width: 50%;
}
.col-md-7 {
	width: 58%;
}
.col-md-8 {
	width: 66.5%;
}
.col-md-9 {
	width: 75%;
}
.col-md-10 {
	width:83%;
}
.col-md-11 {
	width: 91.5%;
}
.col-md-12 {
	width: 100%;
}
.left-padding {
	padding-left:20px;
}
/** Simulate Bootstrap End **/
.material-icons.md-light {
	color: #ffffff;
 }

 .material-icons.va_m {
	 vertical-align: middle;margin-top: -2px;
 }

 .material-icons.md-dark-normal {
 	color: #656565;
 }

 .material-icons.md-dark-small {
	 color: #656565;position: absolute;top: 5px;right: 0px;cursor:pointer;
 }

 .material-icons.md-dark {
	 color:#656565;margin: 15px 6px 0px -50px;;
 }

 .md-dark_r20 {
	 	 color:#656565;margin: 15px 6px 0px -20px;;
 }
 .material-icons.md-32 {
	 font-size: 32px;
 }

 .material-icons.md-40 {
 	font-size: 40px;
 }
.material-icons.selected {
	color: #00853e;
}
.hide {
	display: none !important;
}
.input_highlight {
	color:#00853e;border-bottom:1px dashed #00853e !important;
}
.icn_margin_left{
	  margin: 8px 6px;
}
.icn_margin_right{
	  margin: 8px 6px 8px -50px;
}
.icn_margin_right_zero {
	  margin: 8px 6px 8px 0px;
}
.noresult_cont {
	width: 100%;padding: 40px 10px 80px;text-align: center;  font-weight: 300;font-size: 18px;
}
.fl {
	float:left;
}
.fr {
	float:right;
}
.h_75 {
	height:75px;
}
.m_10 {
	margin: 10px;
}
.mr_10 {
	margin-right: 10px;
}
.mr_40 {
	margin-right: 40px;
}
.font_28 {
	font-size: 28px;
}
.font_40 {
	font-size: 40px;
}
.txt_placeholder {
	color:#bbb;
}
/*  popup part */
.slide-in {
    animation: slide-in 0.3s forwards;
    -webkit-animation: slide-in 0.3s forwards;
}

.slide-out {
    animation: slide-out 0.3s forwards;
    -webkit-animation: slide-out 0.3s forwards;
}

@keyframes slide-in {
    100% { transform: translateX(0%); }
}

@-webkit-keyframes slide-in {
    100% { -webkit-transform: translateX(0%); }
}

@keyframes slide-out {
    0% { transform: translateX(0%); }
    100% { transform: translateX(-100%); }
}

@-webkit-keyframes slide-out {
    0% { -webkit-transform: translateX(0%); }
    100% { -webkit-transform: translateX(-100%); }
}

.cancel_search {
	font-size: 12px;float:left;padding: 0px 0px 0px 12px;margin: 0px;color: #fff;height: 40px;background-color: transparent;border: 0px;
}
/* portal page */
.stateview_cont {
	display:none;
}
#map {
	width: 800px;margin: 0px auto;padding-bottom:60px;height:600px;
}


.comp_logo {
	position:absolute;top:180px;height:150px;width:100%;z-index: 9;
}

.comp_logo img {
	margin:0px auto;display: block;width:105px;cursor:pointer;
}
.portal_header {
	height:110px;margin:0px auto;margin-top:45px;
}

.portal_header .portal_logo {
	height:106px;width:106px;float:left;padding-left: 5%;
}


.portal_header .portal_logo {
	width:10.1%;max-width:106px;float:left;
}
.portal_header .portal_logo img{
	width:106px;
}

.portal_header .portal_details {
	float:left;max-width: 774px;width: 84.9%;
}

.portal_header .portal_details .portal_title {
	color:#fff;height:80px;width:750px;text-align:center; font-weight: 300; font-size: 48px;margin:0px;
}
.portal_header .portal_details h1.portal_title {
	margin:0px;
}

.portal_header .portal_details .portal_slogan {
	color:#fff;font-size:24px;width:750px;text-align:center;font-weight: 300;display:inline-block;
}

.portal_map_container .portal_inst {
	font-weight:bold;color:#fff;font-size:16px;text-align:center;padding:30px 0px;margin:0px auto;
}

.portal_content {
	background-attachment: fixed;background-position: center center; background-repeat: no-repeat;background-size: cover;border-top: 5px solid #00853e !important;
}
.state_background_container {
	width:100%;
	height:100%;
	overflow: hidden;
	position: absolute;
	z-index: -5;
	min-height: 960px;
}
.state_background {
	background-size: cover;
	transition: 30s transform;
	-webkit-transition: 30s transform;
	width: 100%;
	height: 100%;
	position: relative;
}
.state_background.animate-bg-zoom {
	-ms-transform: scale(1.2, 1.2);
	-webkit-transform: scale(1.2, 1.2);
	transform: scale(1.2, 1.2);
}

.bg_portal {
	background-image:-webkit-linear-gradient( rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('../images/bg_portal.jpg');
	background-image:-o-linear-gradient( rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('../images/bg_portal.jpg');
	background-image:-moz-linear-gradient( rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('../images/bg_portal.jpg');
	background-image:linear-gradient( rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('../images/bg_portal.jpg');
}

.bg_qld {
	background-image:-webkit-linear-gradient( rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('../images/bg_qld.jpg');
	background-image:-o-linear-gradient( rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('../images/bg_qld.jpg');
	background-image:-moz-linear-gradient( rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('../images/bg_qld.jpg');
	background-image:linear-gradient( rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('../images/bg_qld.jpg');
}

.bg_nsw {
	background-image:-webkit-linear-gradient( rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('../images/bg_nsw.jpg');
	background-image:-o-linear-gradient( rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('../images/bg_nsw.jpg');
	background-image:-moz-linear-gradient( rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('../images/bg_nsw.jpg');
	background-image:linear-gradient( rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('../images/bg_nsw.jpg');
}

.bg_vic {
	background-image:-webkit-linear-gradient( rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('../images/bg_vic.jpg');
	background-image:-o-linear-gradient( rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('../images/bg_vic.jpg');
	background-image:-moz-linear-gradient( rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('../images/bg_vic.jpg');
	background-image:linear-gradient( rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('../images/bg_vic.jpg');
}

.bg_tas {
	background-image:-webkit-linear-gradient( rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('../images/bg_tas.jpg');
	background-image:-o-linear-gradient( rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('../images/bg_tas.jpg');
	background-image:-moz-linear-gradient( rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('../images/bg_tas.jpg');
	background-image:linear-gradient( rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('../images/bg_tas.jpg');
}

.bg_sa {
	background-image:-webkit-linear-gradient( rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('../images/bg_sa.jpg');
	background-image:-o-linear-gradient( rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('../images/bg_sa.jpg');
	background-image:-moz-linear-gradient( rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('../images/bg_sa.jpg');
	background-image:linear-gradient( rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('../images/bg_sa.jpg');
}

.bg_wa {
	background-image:-webkit-linear-gradient( rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('../images/bg_wa.jpg');
	background-image:-o-linear-gradient( rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('../images/bg_wa.jpg');
	background-image:-moz-linear-gradient( rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('../images/bg_wa.jpg');
	background-image:linear-gradient( rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('../images/bg_wa.jpg');
}

.bg_nt {
	background-image:-webkit-linear-gradient( rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('../images/bg_nt.jpg');
	background-image:-o-linear-gradient( rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('../images/bg_nt.jpg');
	background-image:-moz-linear-gradient( rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('../images/bg_nt.jpg');
	background-image:linear-gradient( rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('../images/bg_nt.jpg');
}

.bg_act {
	background-image:-webkit-linear-gradient( rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('../images/bg_act.jpg');
	background-image:-o-linear-gradient( rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('../images/bg_act.jpg');
	background-image:-moz-linear-gradient( rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('../images/bg_act.jpg');
	background-image:linear-gradient( rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('../images/bg_act.jpg');
}

.portal_desc {
	background-color:#fff;padding:40px 0px;width:100%;
}

.portal_desc .desc_cont {
	max-width:640px;margin:0px auto;vertical-align:top;
}

.portal_desc .desc_cont .atap_cont, .portal_desc .desc_cont .avc_cont {
	width: 280px;padding:20px 0px 60px;display: inline-block;margin-right:30px;vertical-align: top;
}

.portal_desc .desc_cont .atap_cont .atap_header, .portal_desc .desc_cont .avc_cont .avc_header  {
	display: inline-block;width: 100%;min-height:65px;
}

.portal_desc .desc_cont .atap_cont .logo_footer, .portal_desc .desc_cont .avc_cont .logo_avc {
	float:left;width:50px;padding-right:5%;
}

.portal_desc .desc_cont .atap_cont .logo_footer img, .portal_desc .desc_cont .avc_cont .logo_avc img {
	width:50px;
}

.portal_desc .desc_cont .atap_cont .atap_footer, .portal_desc .desc_cont .avc_cont .avc_footer {
	float:left;width:75%;
}

.portal_desc .desc_cont .atap_cont .atap_footer .atap_title, .portal_desc .desc_cont .atap_cont .atap_footer .atap_desc, .portal_desc .desc_cont .avc_cont .avc_footer .avc_title {
	font-size: 18px;line-height: 24px;
}
.portal_desc .desc_cont .atap_cont h3.atap_title, .portal_desc .desc_cont .avc_cont h3.avc_title {
	margin: 0px; font-weight:400;
}

.portal_desc .desc_cont .atap_cont h3.atap_title, .portal_desc .desc_cont .avc_cont h3.avc_title {
	margin: 0px; font-weight:400;
}

.portal_desc .desc_cont .atap_cont .atap_details, .portal_desc .desc_cont .avc_cont .avc_details{
	font-size: 16px; font-weight: 300; line-height: 22px;
}

.portal_desc .desc_cont .atap_cont .atap_details, , .portal_desc .desc_cont .avc_cont .avc_details {
	padding: 15px 0px 0px;clear: both;font-size: 20px;
}

g path.aus_states {
	fill-opacity: .3;fill:#ffffff;
}

g path.aus_states:hover, .map_hover {
	cursor:pointer;fill-opacity: 1;fill:#00853e;
}

g text#wa, g text#nt, g text#sa, g text#qld, g text#nsw, g text#vic {
	pointer-events: none;
}
/*	search result page */
.unslider {
	position:relative;
}
.unslider ul li {
	position: relative;
}
.unslider-arrow {
	background:transparent;
	bottom: 40px;
    color: white;
    border-color: white;
    background: rgba(255,255,255,0.3);
    border:1px solid white;
}
.unslider-arrow:hover {
	background: #00853e;
	color:white;
	border: 1px solid #00853e;
}
/* mobile version */
@media only screen and (max-width: 480px) {
	#icon_bar .icon_cont {
		width: 28%;margin: 12px 2.3%;height: 112px;
	}
}
@media only screen and (max-width: 768px) {

}
